#!/bin/sh

export CROSS_COMPILE=mipsel-linux-uclibc-
export SHARED_LIB_LOADER_PATH="/lib"
export PATH=/usr/local/etc/mos/bin:$PATH
export DESTDIR=/home/alm/play/ok/netatalk
exec make install
rm -rf $DESTDIR
make clean
# --with-muxtex=UNIX/fcntl
../dist/configure \
    --enable-shared \
    --disable-static \
    --disable-java \
    --with-mutex=MIPS/gcc-assembly \
    --disable-tcl \
    --disable-compat185 \
    --disable-debug --disable-cxx --host=mipsel-linux --target=mipsel-linux CC=mipsel-linux-gcc RANLIB=mipsel-linux-ranlib \
STRIP=mipsel-linux-strip AR=mipsel-linux-ar  --prefix=/usr/local/etc/mos/netatalk CFLAGS=-O3

